@charset "utf-8";
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
body {
	background-image: url(images/bg.jpg);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #1BBCB7;
}
.style1 {font-size: 10px}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #F036A5;
}
.style2 {font-size: 15px}
.style3 {color: #F145A7}
.style4 {
	font-size: 16px;
	font-weight: bold;
}
.style5 {font-size: 16px; font-weight: bold; color: #F145A7; }


a:active {
	text-decoration: none;
	color: #000000;
}
